> ## Documentation Index > Fetch the complete documentation index at: https://docs.grassfish.com/llms.txt > Use this file to discover all available pages before exploring further. # Create a new child live tag > Only admins can access this endpoint. ## OpenAPI ````json POST /v{version}/LiveTags/{parentId}/Children { "openapi": "3.0.1", "info": { "title": "IXM Platform API 1.21", "description": "IXM Platform API", "contact": { "name": "Grassfish", "url": "https://grassfish.com", "email": "support@grassfish.com" }, "version": "1.21" }, "paths": { "/v{version}/LiveTags/{parentId}/Children": { "post": { "tags": [ "LiveTags" ], "summary": "Create a new child live tag", "description": "Only admins can access this endpoint.", "operationId": "LiveTags_CreateChildLiveTag", "parameters": [ { "name": "parentId", "in": "path", "description": "Unique ID of an existing parent live tag", "required": true, "schema": { "type": "integer", "format": "int32" } }, { "name": "version", "in": "path", "description": "The requested API version", "required": true, "schema": { "type": "string" } } ], "requestBody": { "description": "Creation request that contains information for creating new child live tag", "content": { "application/json": { "schema": { "$ref": "#/components/schemas/V1.Models.ChildTagInsertRequest" } } } }, "responses": { "200": { "description": "Returns the created child live tag details", "content": { "application/json": { "schema": { "$ref": "#/components/schemas/V1.Models.ChildLiveTagDetails" } } } }, "400": { "description": "Bad request", "content": { "application/json": { "schema": { "$ref": "#/components/schemas/Common.Models.ModelStateError" } } } }, "401": { "description": "Unauthorized", "content": { "application/json": { "schema": { "$ref": "#/components/schemas/Common.Models.Error" } } } }, "403": { "description": "Access denied", "content": { "application/json": { "schema": { "$ref": "#/components/schemas/Common.Models.Error" } } } }, "404": { "description": "Not Found", "content": { "application/json": { "schema": { "$ref": "#/components/schemas/Common.Models.Error" } } } }, "409": { "description": "Conflict", "content": { "application/json": { "schema": { "$ref": "#/components/schemas/Common.Models.Error" } } } }, "500": { "description": "Unexpected error", "content": { "application/json": { "schema": { "$ref": "#/components/schemas/Common.Models.Error" } } } } }, "security": [ { "api_key": [] }, { "session_id": [] } ] } } }, "components": { "schemas": { "V1.Models.ChildTagInsertRequest": { "required": [ "Name" ], "type": "object", "properties": { "Name": { "type": "string", "description": "Name of the live tag" } }, "description": "Request that contains information for creating a new child live tag" }, "V1.Models.ChildLiveTagDetails": { "type": "object", "properties": { "Created": { "type": "string", "description": "Creation date in UTC", "format": "date-time", "readOnly": true }, "Id": { "type": "integer", "description": "Unique ID of the live tag", "format": "int32", "readOnly": true }, "Modified": { "type": "string", "description": "Modification date in UTC", "format": "date-time", "readOnly": true }, "Name": { "type": "string", "description": "Name of the live tag", "readOnly": true } } }, "Common.Models.ModelStateError": { "type": "object", "properties": { "ValidationErrors": { "type": "object", "additionalProperties": { "type": "array", "items": { "type": "string" } } } } }, "Common.Models.Error": { "type": "object", "properties": { "Id": { "type": "string" }, "Message": { "type": "string" }, "Type": { "type": "string" }, "Values": { "type": "object", "additionalProperties": { "type": "object" } } } } }, "securitySchemes": { "api_key": { "type": "apiKey", "description": "Api Key", "name": "X-ApiKey", "in": "header" }, "session_id": { "type": "apiKey", "description": "Session Id", "name": "X-Session-Id", "in": "header" } } } } ````